- automake 1.4 was complaining about AM_PROG_INSTALL in configure.in
[ginac.git] / doc / reference / Makefile.am
1999-11-25 Christian Bauer- automake 1.4 was complaining about AM_PROG_INSTALL...
1999-11-12 Christian Bauer- docs now under automake control